name: bannerSlide

meta:
    allowExportAll: true
    label:
        de: Banner
        en: Banner
    muiIcon: label
    backup:
        active: true
        collectionName: backups
    defaultSort:
        field: name
        order: ASC

    views: &views
        - type: table
          columns:
              - source: text
                filter: true

permissions:
    public:
        methods:
            get: true
            post: false
            put: false
            delete: false
    user:
        methods:
            get: true
            post: true
            put: true
            delete: true

fields:
    - name: text
      type: string
      meta:
          label:
              de: Inhalt
              en: Content
